<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="3585" subPointId="0" userId="5760f349-af15-41e0-8347-7083801312f0" date="2023-12-23 13:14:37" timeDiffer="3">
  <longitude>102.724459</longitude>
  <latitude>25.069796</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142363_image_p1_k1_1.jpg</imageName>
  <cName>电梯电视设备照</cName>
  <address>中国云南省昆明市盘龙区万华路189</address>
  <locationDescribe></locationDescribe>
  <currentTime>1703308476974</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231223/1703308476974.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>